Поддерживаемые версии Mac OS

Pixellu SmartAlbums поддерживает Mac OS 10.13 (High Sierra) или выше.

Всё ещё нужна помощь? Свяжитесь с нами Свяжитесь с нами